[Startup]
AppName=Battery Care Function
ProductGUID=3A23120C-CD83-4CE6-B451-C5C998052522
CompanyName=Sony Corporation
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=11.50.0.43969
EngineBinding=1
[Languages]
Default=0x0009
count=9
key0=0x0011
key1=0x0009
key2=0x0804
key3=0x0404
key4=0x040c
key5=0x0007
key6=0x0012
key7=0x0019
key8=0x0010
RequireExactLangMatch=0x0804,0x0404
